﻿/--------------------------------------------------------------
[DEFINE31]
NAME=TOTVIVOCU
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND %FOREXPR
LABEL=Casas particulares ocupadas com ocupantes presentes
EXPRESSION=DOMICIL

/--------------------------------------------------------------
[DEFINE32]
NAME=SINDOR
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.SLROOM = 0 AND %FOREXPR
LABEL=Casas sem quartos exclusivos
EXPRESSION=DOMICIL

[DEFINE33]
NAME=CHSINDOR
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Casas que não possuem dormitorios exclusivos
EXPRESSION=( %OUTENT.SINDOR / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINDOR
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE34]
NAME=MATMAL
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND ( HOUSIN.ROOF = 0 OR HOUSIN.ROOF > 5 ) AND ( HOUSIN.WALLS = 0 OR HOUSIN.WALLS > 3 ) AND ( HOUSIN.FLOOR = 0 OR HOUSIN.FLOOR > 6 ) AND %FOREXPR
LABEL=Domicilios com materiais em mau estado
EXPRESSION=DOMICIL

[DEFINE35]
NAME=CHMATMAL
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios com materiais em mau estado
EXPRESSION=( %OUTENT.MATMAL / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.MATMAL
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE36]
NAME=SINSSHH
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.TOILCO <> 1 AND %FOREXPR
LABEL=Domicilios onde a SSHH não esta conectado ao sistema de esgoto
EXPRESSION=DOMICIL

[DEFINE37]
NAME=CVPSINSH
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios onde a SSHH não esta conectado ao sistema de esgoto
EXPRESSION=( %OUTENT.SINSSHH / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINSSHH
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE38]
NAME=SINALUM
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.STLGHT <> 1 AND %FOREXPR
LABEL=Domicilios sem conexão com iluminação elétrica
EXPRESSION=DOMICIL

[DEFINE39]
NAME=CVPSINALUM
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios sem conexão com iluminação elétrica
EXPRESSION=( %OUTENT.SINALUM / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINALUM
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE40]
NAME=SINREDAGUA
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.WATERO <> 1 AND %FOREXPR
LABEL=Domicilios sem água por rede pública
EXPRESSION=DOMICIL

[DEFINE41]
NAME=CVPSINAGU
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios sem água por rede pública
EXPRESSION=( %OUTENT.SINREDAGUA / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINREDAGUA
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
//adicionales
[DEFINE42]

[DEFINE43]

[DEFINE44]

[DEFINE45]

[DEFINE46]

[DEFINE47]

[DEFINE48]

[DEFINE49]

[DEFINE50]
